/* default */
/* default */
/* Membertable */
/* mobile first */
/***************************/
body {
  color: #666666;
  background: url("../img/start_bg.jpg") no-repeat top center #ffffff;
  background-position: 35% 130px;
  font-size: 14px;
  font-family: Verdana, Helvetica, sans-serif;
  min-width: 320px;
  overflow-y: scroll;
}

hr {
  margin: 30px 0;
}
/* Headlines */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'News Cycle', Verdana, sans-serif;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
h1 {
  color: #004e92;
  font-size: 1.8em;
  letter-spacing: 0.08em;
  /*0.02em*/

  margin: 0 0 8px;
}
h2 {
  color: #68b022;
  font-size: 1.2em;
  margin: 0 0 18px;
}
h3 {
  font-size: 1.2em;
  margin: 0 0 8px;
}
h4,h5 {
  font-size: 0.857em;
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1.35em;
  margin: 20px 0;
  text-transform: none;
}
h4 a {
  color: #666666;
}


#pageid-59 h5,
#pageid-41 h5 {
  margin: 35px 0 10px 0;
}

.additional-content .article {
  margin-bottom: 5px;
  padding-bottom: 15px;
}

.additional-content .article .teaser-text {
  margin-bottom: 5px;
}

.additional-content .article .header h4 a {
  color: #666;
  font-size: 1.2rem;
}

.additional-content .article .header .news-list-date {
  display: block;
}

.additional-content .article .teaser-text p {
  color: #666;
  line-height: 1.428571429;
}

.additional-content .news .news-list-date {
  display: inline-block;
  margin-top: 12px;
}
.additional-content .news h4 {
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
  margin: 0 0 12px 0;
}
.additional-content .news .more {
  display: block;
  margin-top: -10px;
  color: #004e92;
}

p {
  font-size: 1.25rem;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.news-single .teaser-text p {
    font-size: 0.84em;
}

b {
  font-family: 'News Cycle', Verdana, sans-serif;
  color: #68b022;
  font-size: 1.1em;
  letter-spacing: 0.02em;
  text-transform: normal;
}

ul,
ol {
  padding-left: 15px;
}
ul li,
ol li {
  font-size: 0.9em;
}
table {
  font-size: 0.9em;
}
table tr {
  border-bottom: #efefef 1px solid;
}
table tr td {
  padding: 10px 0;
  text-align: left;
  vertical-align: top;
}
table tr td:nth-child(2) {
  padding-left: 40px;
}
a {
  color: #004e92;
}
a.mail,
a.download,
a.external-link,
a.external-link-new-window,
a.internal-link-new-window,
a.internal-link,
a.more {
  text-decoration: underline;
}
#wrapper {
  padding: 0 20px 20px;
}
#logo {
  margin-bottom: 50px;
}
#logo .logo {
  margin: 60px auto 0;
}
#ct-inner-wrapper {
  background: url("../img/content_bg.png") repeat top left transparent;
  padding: 20px 10px 30px;
}
/* mitglieder */
/**************/
table#member-table {
  width: 100%;
}
.column-company-logo {
  width: 27%;
  border-bottom: 1px solid #d6d6d6;
  padding: 0px 10px;
  vertical-align: top;
}
.column-company-name,
.column-company-address {
  width: 36%;
  background-color: #f4f4f4;
  border-bottom: 1px solid #d6d6d6;
  padding: 10px;
  vertical-align: top;
}
.member-index-sort {
  list-style: none;
  margin-bottom: 70px !important;
  padding: 0;
}
.member-index-sort li {
  float: left;
  margin: 0 1px;
}
.member-index-sort li a {
  display: block;
  padding: 0 3px;
  height: 18px;
  text-decoration: none;
  background: #cccccc;
  text-align: center;
  line-height: 18px;
  font-size: 12px;
  color: #666666;
}
.member-index-sort li.all-member a {
  width: 100px;
}
/* menu */
/******************************/
.search-nav {
  font-size: 0.8em;
  height: 40px;
  left: 0;
  padding: 0;
  position: absolute;
  top: 0;
  z-index: 1001;
}
.search-nav form {
  float: left;
  padding: 10px;
}
.search-nav label {
  float: left;
  font-weight: normal;
  margin-right: 10px;
}
.search-nav button.search-toggle {
  background: #6e6e6f;
  /* Old browsers */

  background: url(../img/responsiveNav_sprite.png) center -18px no-repeat, -moz-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* FF3.6+ */

  background: url(../img/responsiveNav_sprite.png) center -18px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e6e6f), color-stop(1%, #7e7e7f), color-stop(2%, #6e6e6f), color-stop(50%, #3d3d3d), color-stop(51%, #1d1d1f), color-stop(100%, #0a0809));
  /* Chrome,Safari4+ */

  background: url(../img/responsiveNav_sprite.png) center -18px no-repeat, -webkit-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* Chrome10+,Safari5.1+ */

  background: url(../img/responsiveNav_sprite.png) center -18px no-repeat, -o-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* Opera 11.10+ */

  background: url(../img/responsiveNav_sprite.png) center -18px no-repeat, -ms-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* IE10+ */

  background: url(../img/responsiveNav_sprite.png) center -18px no-repeat, linear-gradient(to bottom, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e6e6f', endColorstr='#0a0809', GradientType=0);
  /* IE6-9 */

  background-image: no-repeat transparent;
  border: 1px solid #000;
  border-radius: 5px;
  height: 30px;
  margin: 6px 15px 7px;
  width: 32px;
}
.search-nav .search-submit {
  background: url(../img/search_btn1.png) 0 0 no-repeat transparent;
  border: none;
  border-radius: 0;
  border-top: 1px solid #ccc;
  height: 24px;
  margin: 0;
  position: relative;
  --top: -2px;
  width: 20px;
  position: absolute;
}
.search-collapse {
  background: #fff;
}
.lang-switch {
  display: none;
}
.search-field {
  background: -moz-linear-gradient(top, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 5%, rgba(245, 245, 245, 0.65) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245, 245, 245, 0)), color-stop(5%, rgba(245, 245, 245, 0)), color-stop(100%, rgba(245, 245, 245, 0.65)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 5%, rgba(245, 245, 245, 0.65) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 5%, rgba(245, 245, 245, 0.65) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 5%, rgba(245, 245, 245, 0.65) 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 5%, rgba(245, 245, 245, 0.65) 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f5f5f5', endColorstr='#a6f5f5f5', GradientType=0);
  /* IE6-9 */

  background-color: #fefefe;
  border: none;
  border-radius: 0;
  border-top: 1px solid #b7b7b7;
  border-left: 1px solid #b7b7b7;
  float: left;
  height: 21px;
  padding: 2px 5px;
}
button.printbutton {
  background: url(../img/print_icon.jpg) 0 0 transparent no-repeat;
  border: none;
  float: left;
  height: 21px;
  margin: 10px 10px 10px 30px;
  padding: 0;
  width: 21px;
}
#menu {
  left: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1000;
}
#menu .menu {
  background: white;
}
#menu .menu .navbar-collapse {
  padding: 0;
  max-height: none;
}
#menu .menu .nav li {
  border-top: 1px solid #e3e3e2;
}
#menu .menu .nav a {
  color: #666666;
  font-family: 'News Cycle', Verdana, sans-serif;
  font-size: 1.1em;
  letter-spacing: 0.1em;
  padding-left: 30px;
  text-transform: uppercase;
}
#menu .menu .nav a:hover,
#menu .menu .nav li.cur a,
#menu .menu .nav li.act a {
  background-color: transparent;
  color: #004e92;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(rgba(229, 229, 229, 0)), to(rgba(229, 229, 229, 0.8)));
  background-image: -webkit-linear-gradient(top, rgba(229, 229, 229, 0), 0%, rgba(229, 229, 229, 0.8), 100%);
  background-image: -moz-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(229, 229, 229, 0.8) 100%);
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0) 0%, rgba(229, 229, 229, 0.8) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e5e5e5', endColorstr='#cce5e5e5', GradientType=0);
}
#menu .menu .nav.level2 {
  margin: 8px 0 13px;
}
#menu .menu .nav.level2 li {
  border-top: none;
}
#menu .menu .nav.level2 a,
#menu .menu .nav li.cur .nav.level2 a,
#menu .menu .nav li.act .nav.level2 li a {
  color: #666666;
  font-family: 'News Cycle', Verdana, sans-serif;
  letter-spacing: 0.1em;
  padding-left: 30px;
  text-transform: none;
}
#menu .menu .nav.level2 a:hover,
#menu .menu .nav li.cur .nav.level2 li a,
#menu .menu .nav li.act .nav.level2 li a {
  background-image: -webkit-gradient(linear, left 0%, left 0%, from(rgba(229, 229, 229, 0)), to(rgba(229, 229, 229, 0)));
  background-image: -webkit-linear-gradient(top, rgba(229, 229, 229, 0), 0%, rgba(229, 229, 229, 0), 0%);
  background-image: -moz-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(229, 229, 229, 0) 0%);
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0) 0%, rgba(229, 229, 229, 0) 0%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e5e5e5', endColorstr='#00e5e5e5', GradientType=0);
}
#menu .menu .nav.level2 li.cur a,
#menu .menu .nav li.act .nav.level2 li.cur a {
  background: transparent;
  color: #004e92;
}
#menu .menu .nav.level2 li.cur a + .nav.level3 li a,
#menu .menu .nav li.act .nav.level2 li.cur a + .nav.level3 li a {
  color: #666666;
}
#menu .menu .nav.level2 li.cur a + .nav.level3 li.cur a,
#menu .menu .nav li.act .nav.level2 li.cur a + .nav.level3 li.cur a {
  color: #004e92;
}
#menu .menu .nav.level3 {
  padding-left: 20px;
}
#menu .fin-net-logo {
  display: none;
}
#menu .navbar-header {
  background: #6e6e6f;
  /* Old browsers */

  background: -moz-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e6e6f), color-stop(1%, #7e7e7f), color-stop(2%, #6e6e6f), color-stop(50%, #3d3d3d), color-stop(51%, #1d1d1f), color-stop(100%, #0a0809));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e6e6f', endColorstr='#0a0809', GradientType=0);
  /* IE6-9 */

}
#menu button {
  background: #6e6e6f;
  /* Old browsers */

  background: url(../img/responsiveNav_sprite.png) center 7px no-repeat, -moz-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* FF3.6+ */

  background: url(../img/responsiveNav_sprite.png) center 7px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6e6e6f), color-stop(1%, #7e7e7f), color-stop(2%, #6e6e6f), color-stop(50%, #3d3d3d), color-stop(51%, #1d1d1f), color-stop(100%, #0a0809));
  /* Chrome,Safari4+ */

  background: url(../img/responsiveNav_sprite.png) center 7px no-repeat, -webkit-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* Chrome10+,Safari5.1+ */

  background: url(../img/responsiveNav_sprite.png) center 7px no-repeat, -o-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* Opera 11.10+ */

  background: url(../img/responsiveNav_sprite.png) center 7px no-repeat, -ms-linear-gradient(top, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* IE10+ */

  background: url(../img/responsiveNav_sprite.png) center 7px no-repeat, linear-gradient(to bottom, #6e6e6f 0%, #7e7e7f 1%, #6e6e6f 2%, #3d3d3d 50%, #1d1d1f 51%, #0a0809 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e6e6f', endColorstr='#0a0809', GradientType=0);
  /* IE6-9 */

  background-image: no-repeat transparent;
  border: 1px solid #000;
  border-radius: 5px;
  height: 30px;
  margin: 6px 15px 7px;
  width: 32px;
}
/* content text-image *
/*******************************/
.csc-textpic-text header {
  margin-bottom: 30px;
}
.csc-textpic-text header h1 {
  margin-bottom: 5px;
}
.csc-textpic-imagewrap img {
  height: auto;
  width: 100%;
}
.text-auf-bild {
  margin-bottom: 22px;
}
.text-auf-bild .csc-textpic-text {
  color: #68b022;
  display: none;
  font-size: 100%;
  height: 100%;
  margin-left: 50px;
  margin-top: 80px;
  position: absolute;
  text-transform: uppercase;
  width: 45%;
}
.text-auf-bild .csc-textpic-text p {
  font-size: 15.25px;
  line-height: 1.45;
  -moz-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  -o-hyphens: none;
  hyphens: none;
}
/* multicontent */
/******************************/
.ui-tabs {
  -moz-box-shadow: 0 0 4px 2px #cccccc;
  -webkit-box-shadow: 0 0 4px 2px #cccccc;
  -o-box-shadow: 0 0 4px 2px #cccccc;
  -ms-box-shadow: 0 0 4px 2px #cccccc;
  box-shadow: 0 0 4px 2px #cccccc;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
  content: "";
  display: table;
}
.ui-helper-clearfix:after {
  clear: both;
}
ul.ui-tabs-nav {
  background: url("../img/tab_header_bg.gif") repeat-x scroll 0 0 transparent;
  border: medium none;
  border-radius: 0 0 0 0;
  margin-bottom: 1px;
  padding-left: 0;
}
.subnav_col .tx-jfmulticontent-pi1 .ui-state-default {
  width: 50%;
}
.ui-tabs .ui-tabs-nav li {
  background: url("../img/tab_divider.gif") no-repeat scroll right center transparent;
  border: medium none;
  border-radius: 0 0 0 0;
  float: left;
  font-size: 0.9em;
  list-style: none;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  width: auto;
}
.ui-tabs .ui-tabs-nav li:last-child {
  background: none;
}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li a {
  color: #666666;
  display: table;
  height: 21px;
  padding: 6px 15px 5px 12px;
  text-align: center;
  font-weight: 400;
}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li.ui-state-active {
  background: url("../img/tab_divider.gif") no-repeat scroll right center transparent;
}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li.ui-state-active a {
  background: url("../img/accordion_header_bg.gif") repeat-x scroll 0 0 transparent;
  color: #043882;
  margin-right: 3px;
  padding: 6px 10px 5px;
}
.subnav_col .ui-tabs .ui-tabs-nav li.ui-state-active a {
  margin: 0;
  text-align: center;
  width: 85%;
}
.ui-tabs-panel {
  background: #efefef;
  margin-bottom: 7px;
  padding: 20px 15px;
}

.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-panel {
  background: #efefef;
  margin-bottom: 7px;
  padding: 20px 15px;
}

.jfcontents.ui-tabs,
.jfcontents.ui-tabs .ui-tabs-nav {
  border: none;
  padding: 0;
}

.tx-jfmulticontent-pi1 .ui-widget-content .more,
.tx-jfmulticontent-pi1 .ui-widget-content .internal-link {
    display: block;
    margin-top: -10px;
    color: #004e92;
}

.news .news-list-view .footer {
  border: none;
}

.news-list-category {
  color: #004e92;
  display: inline-block;
  font-size: 0.875em;
  line-height: 16px;
}
.news-list-date {
  font-size: 1.25rem;
  color: #666;
  line-height: 1.428571429;
}
#c18932 .news .article.articletype-0 {
  border-top: 1px solid #d6d6d6;
}
.news .page-navigation ul li {
  background: #efefef;
  height: 19px;
  margin-left: 5px;
  text-align: center;
  width: 20px;
}
.news .page-navigation ul li a {
  color: #666666;
}
.news .page-navigation ul li.current {
  background: #68b022;
  color: #fff;
  padding: 1px;
}
.news .page-navigation ul li.previous,
.news .page-navigation ul li.next {
  background: transparent;
  width: auto;
}
#pageid-6323 .news .news-list-category {
  display: block;
  margin-top: 23px;
}
#c41 {
  margin-bottom: 20px;
}
#c41 .csc-textpic-imagewrap {
  overflow-x: auto;
  width: 100%;
}
#c41 .csc-textpic-imagewrap img {
  height: auto;
  width: auto;
}
.tx-bvi {
  overflow-x: auto;
  width: 100%;
}
.tx-bvi td.column-company-address {
  width: 100px;
}
.tx-bvi a {
  -webkit-word-wrap: break-word;
  -moz-word-wrap: break-word;
  -ms-word-wrap: break-word;
  -o-word-wrap: break-word;
  word-wrap: break-word;
}
.detail {
  color: #68b022;
}
.publication .csc-textpic {
  border-top: 1px solid #efefef;
  padding-top: 15px;
}
.publication .csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 34%;
}
.publication h2 {
  color: #666666;
}
#pageid-20 b,
#pageid-21 b {
  font-weight: normal;
}
.csc-textpic-text .contenttable {
  border-top: 1px solid #efefef;
}

#pageid-13 b {
  color: #666666;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 0.9em;
}

#c57,
#c58 {
  float: left;
  color: #68B022;
}
#c57 b,
#c58 b {
  color: #68B022;
  line-height: 1em;
}
#c31 {
  clear: both;
  padding-top: 35px;
}
#c5:before,
#c5:after {
  content: " ";
  display: table;
}
#c5:after {
  clear: both;
}
.additional-content-footer .box-3cl {
  -moz-box-shadow: 0 0 4px 2px #cccccc;
  -webkit-box-shadow: 0 0 4px 2px #cccccc;
  -o-box-shadow: 0 0 4px 2px #cccccc;
  -ms-box-shadow: 0 0 4px 2px #cccccc;
  box-shadow: 0 0 4px 2px #cccccc;
  margin-top: 20px;
  padding: 0;
}
.additional-content-footer .box-3cl .csc-textpic-imagewrap {
  float: right;
}
.widget {
  background: #efefef;
}
.widget header {
  background: #dbdada;
  border-bottom: 1px solid #fff;
  padding: 6px 15px;
  margin-bottom: 1px;
}
.widget h3 {
  color: #004e92;
  font-size: 1em;
  margin: 0;
}
.widget .csc-textpic {
  position: relative;
}
.widget .csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}
.widget .csc-textpic .csc-textpic-text {
  position: absolute;
}
.widget .csc-textpic-text {
  padding: 13px 15px;
}
footer .meta-nav {
  padding: 30px 0 20px;
}
footer .meta-nav .menu {
  float: right;
  padding-right: 16px;
}
footer .meta-nav .nav {
  float: right;
}
footer .meta-nav li {
  border-right: 1px solid #666666;
  float: left;
  height: 11px;
  line-height: 10px;
}
footer .meta-nav li a {
  color: #666666;
  font-size: 0.8em;
  padding: 0 14px;
}
footer .meta-nav li a:hover {
  background: transparent;
}
footer .meta-nav li:last-child {
  border: none;
}

@media (min-width: 480px) {
  body {
    background: url("../img/start_bg.jpg") no-repeat top center #ffffff;
    background-position: 3% 0;
  }
  #logo .logo {
    margin: 20px auto 0;
  }
  h1 {
    color: #004e92;
    font-size: 1.393em;
  }
  h2 {
    color: #68b022;
    font-size: 1.143em;
  }
  #wrapper {
    margin-top: 43px;
  }
  #ct-wrapper {
    position: relative;
  }
  .bg-style-green,
  .bg-style-blue {
    background: #68b022;
    display: block;
    height: 50%;
    position: absolute;
    right: 0;
    width: 16px;
    z-index: 5;
  }
  .bg-style-blue {
    top: 50%;
    background: #004e92;
  }
  #ct-inner-wrapper {
    -moz-box-shadow: 3px 3px 10px rgba(0, 28, 33, 0.2);
    -webkit-box-shadow: 3px 3px 10px rgba(0, 28, 33, 0.2);
    -o-box-shadow: 3px 3px 10px rgba(0, 28, 33, 0.2);
    -ms-box-shadow: 3px 3px 10px rgba(0, 28, 33, 0.2);
    box-shadow: 3px 3px 10px rgba(0, 28, 33, 0.2);
    margin-right: 16px;
    position: relative;
    z-index: 10;
  }
  .search-nav {
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 1001;
  }
  #menu {
    left: -20px;
    padding: 0;
    right: -40px;
    top: -214px;
  }
}
@media (min-width: 480px) {
  .text-auf-bild .csc-textpic-text {
    display: block;
    margin-top: 50px;
  }
}
@media (min-width: 568px) {
  #c58 {
    float: right;
  }
}
@media (min-width: 768px) {
  #wrapper {
    margin: 0 auto;
  }
  #wrapper #logo {
    margin-bottom: 50px;
  }
  #wrapper #logo a {
    float: left;
  }
  .lang-switch {
    border-right: 1px solid #666;
    display: block;
    float: left;
    margin: 10px 10px 0 0;
    padding-right: 10px;
  }
  .lang-switch a {
    color: #666;
  }
  .search-nav {
    position: inherit;
  }
  .search-nav .search-collapse,
  .search-nav form {
    background: transparent;
  }
  .search-nav .search-collapse {
    float: right;
    width: 380px;
  }
  #ct-inner-wrapper {
    padding-right: 24px;
    padding-top: 40px;
  }
  #menu {
    left: inherit;
    padding-left: 5px;
    padding-right: 20px;
    position: inherit;
    right: inherit;
    top: inherit;
  }
  #menu .menu {
    background: transparent;
    border-bottom: 1px solid #e3e3e2;
  }
  #menu .menu .nav a {
    padding: 5px 15px 6px 25px;
  }
  .fin-net-logo {
    display: block;
    margin: 30px 20px;
  }
  .additional-content .ui-tabs-nav {
    font-size: 0.8em;
  }
  .text-auf-bild .csc-textpic-text {
    margin-top: 80px;
  }
  /*.navbar-toggle {
      display: block;
    }
    .menu .navbar-collapse.collapse {
      display: none !important;
    }*/
  /* small widget*/
  #c5 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .additional-content-footer {
    padding: 0;
  }
  .additional-content-footer .box-3cl {
    -moz-box-shadow: 0 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 0 transparent;
    -o-box-shadow: 0 0 0 0 transparent;
    -ms-box-shadow: 0 0 0 0 transparent;
    box-shadow: 0 0 0 0 transparent;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 992px) {
  #wrapper {
    margin: 0 auto;
  }
  #ct-inner-wrapper {
    padding-right: 50px;
  }
  #menu {
    padding-right: 21px;
  }
  #menu .menu .nav a {
    padding: 7px 15px 6px 30px;
  }
  .additional-content-footer .box-3cl .csc-textpic-imagewrap {
    float: left;
  }
}
@media (min-width: 1200px) {
  #wrapper {
    margin: 0 auto;
    max-width: 1220px;
  }
  #ct-inner-wrapper {
    padding-right: 60px;
  }
  .text-auf-bild .csc-textpic-text {
    font-size: 120%;
  }
}

#pageid-6326 {
  background: url("../img/bg_start.jpg") no-repeat left 20px #ffffff;
}


#pageid-6323,
#pageid-16 {
  background: url("../img/bg_aktuelles.jpg") no-repeat left 20px #ffffff;
}

#pageid-4,
#pageid-19,
#pageid-20,
#pageid-21 {
  background: url("../img/bg_ombudsstelle.jpg") no-repeat left 20px #ffffff;
}

#pageid-23 {
  background: url("../img/bg_teilnehmer.jpg") no-repeat left 20px #ffffff;
}

#pageid-5,
#pageid-24,
#pageid-25,
#pageid-26,
#pageid-27 {
  background: url("../img/bg_verfahren.jpg") no-repeat left 20px #ffffff;
}

#pageid-35,
#pageid-39,
#pageid-38,
#pageid-13,
#pageid-29 {
  background: url("../img/bg_beschwerde.jpg") no-repeat left 20px #ffffff;
}

#pageid-49,
#pageid-50,
#pageid-51,
#pageid-52,
#pageid-6 {
  background: url("../img/bg_publikationen.jpg") no-repeat -110px 0 #ffffff;
}

#pageid-31,
#pageid-32 {
  background: url("../img/bg_impressum.jpg") no-repeat -110px 0 #ffffff;
}

@media (min-width: 480px) and (max-width: 768px) and (orientation: landscape) {
  body {
    background-position: 0 50px;
  }
  #pageid-5,
  #pageid-24,
  #pageid-25,
  #pageid-26,
  #pageid-27 {
    background-position: -50px 0;
  }
  #pageid-7,
  #pageid-28,
  #pageid-13,
  #pageid-29 {
    background-position: -60px 20px;
  }
}
@media (min-width: 768px) {
  #pageid-4,
  #pageid-19,
  #pageid-20,
  #pageid-21,
  #pageid-22,
  #pageid-23 {
    background-position: top left;
  }
  #pageid-5,
  #pageid-24,
  #pageid-25,
  #pageid-26,
  #pageid-27 {
    background-position: -50px 0;
  }
  #pageid-7,
  #pageid-28,
  #pageid-13,
  #pageid-29 {
    background-position: 40px 0px;
  }
}
@media (min-width: 600px) and (max-width: 685px) {
  body {
    background-position: 0 -50px;
  }
  #pageid-5,
  #pageid-24,
  #pageid-25,
  #pageid-26,
  #pageid-27 {
    background-position: 0 -30px;
  }
  #pageid-7,
  #pageid-28,
  #pageid-13,
  #pageid-29 {
    background-position: 0px 0px;
  }
}
@media (min-width: 1200px) {
  body {
    background-position: top center !important;
  }
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  html,
  body,
  div {
    width: 100% !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " ";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .column-company-address a[href]:after,
  #logo a[href]:after,
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 2cm .5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .navbar {
    display: none;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
  .tx-bvi table {
    border-spacing: 2px;
  }
  .table tr td:nth-child(2) {
    padding-left: 20px;
  }
  .column-company-name,
  .column-company-address {
    width: 34%;
  }
  #menu,
  .additional-content,
  .additional-content-footer,
  .search-nav,
  .meta-nav,
  .member-index-sort {
    display: none;
  }
}

.tx-os-admissibility-checker {
    padding-left: 0 !important;
}

.tx-os-admissibility-checker #checkQuestionForm input {
    background: url(../img/online-check-button-bg.gif) repeat-x top;
    border-top: none;
    border-right: 1px solid #8c8c8c;
    border-bottom: 1px solid #8d8d8d;
    border-left: none;
}

.question .title {
  font-size: 0.9em;
}

a.more {
  font-size: 1.25rem;
}

#pageid-6323 .tx-jfmulticontent-pi1 .news-list-view {
}

#tx_indexedsearch {
  margin: 1.5rem 0 0rem 0;
}

#tx_indexedsearch legend,
#tx_indexedsearch .tx-indexedsearch-form label {
  /*display: none;*/
}

.tx-indexedsearch-redMarkup {
    color: #68B022 !important;
}

.tx-indexedsearch .searchbox-tmpl-css LABEL {
    width: 13em !important;
}

.tx-indexedsearch-form {
    float: left;
    margin-bottom: 2rem;
}

.tx-indexedsearch-title {

}

.tx-indexedsearch-description {
  margin-bottom:20px;
}

.tx-indexedsearch-res hr {
  margin: 10px 0 10px 0;
}
.tx-indexedsearch-browsebox {

}

#pageid-15 #tx-indexedsearch-searchbox-sword {
   /* float: left;*/
}

.tx-indexedsearch-search-submit {
    width: 100px;
    float: left;
}

ul.tx-indexedsearch-browsebox {
  padding: 0;
  margin: 3rem 0;
  list-style: none;
  text-align: center;
}

ul.tx-indexedsearch-browsebox li {
  display: inline-block;
  margin-right: 3rem;
}

#pageid-15 #tx-indexedsearch-searchbox-button-submit {
    /*width: auto;
    padding: 1px 5px;*/
}

#pageid-15 #tx-indexedsearch-searchbox-sword,
#pageid-15 #tx-indexedsearch-searchbox-button-submit {
    /*border: 1px solid #b7b7b7;*/
}

#member-table tr {
    height: 80px;
}

#member-table thead {
  display: none;
}

td.column-company-logo {
    text-align: center;
}

td.column-company-logo img {
    margin: 0 auto;
}
#c78 b, #c79 b, #c80 b, #c81 b,
#c70 b,
.questionContainer .description p.csc-frame-frame1  {
    color: #666666;
    font-weight: bold;
    font-family: verdana, sans-serif;
}

#c71, #c72, #c73, #c75, #c88 {
  border-bottom: 1px solid #D6D6D6;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

#pageid-59 h5 b,
#c71 b, #c72 b, #c73 b, #c73 b, #c74 b, #c88 b {
  font-size: 12px;
  font-weight: bold;
  color: #666;
  font-family: Verdana, sans-serif;
}


#c71 .download, #c72 .download, #c73 .download {
  display: block;
  margin-top: 15px;
  text-decoration: underline;
}

.to-top-link {
  float: right;
  margin-top: -10px;
}

.bc_pageflip_list_image a {
  border: none !important;
}

.bc_pageflip_list_image a  {
  background: none;
}

.bc_pageflip_list_item h2 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
  color: #666666 !important;
}

.bc_pageflip_list_item {
  border-top: 1px solid #efefef !important;
  padding-top: 15px;
}

.publication .modern .bc_pageflip_list_item .bc_pageflip_list_image {
  display: none;
}

.publication .modern .bc_pageflip_list_item .bc_pageflip_list_text {
  margin-left: 180px;
}

.publication .modern .bc_pageflip_list_item {
  overflow: visible !important;
  border: 0 !important;
}

.publication .modern .bc_pageflip_list_item:first-child {
  border-top: 1px solid #efefef !important;
}

.pageflip-list-description p {
  display: none;
}


/* default styles for extension "tx_cssstyledcontent" */
  /* Headers */
  .csc-header-alignment-center { text-align: center; }
  .csc-header-alignment-right { text-align: right; }
  .csc-header-alignment-left { text-align: left; }

  /* Clear floats after csc-textpic and after csc-textpic-imagerow */
  div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { overflow: hidden; }

  /* Set padding for tables */
  div.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
  div.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

  /* Settings for figure and figcaption (HTML5) */
  div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap { margin: 0; display: table; }

  /* Captions */
  figcaption.csc-textpic-caption { display: table-caption; }
  .csc-textpic-caption { text-align: left; caption-side: bottom; }
  div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
  div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
  div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

  /* Float the columns */
  div.csc-textpic div.csc-textpic-imagecolumn { float: left; }

  /* Border just around the image */
  div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 2px solid black;
    padding: 0px 0px;
  }

  div.csc-textpic .csc-textpic-imagewrap img { border: none; display: block; }

  /* Space below each image (also in-between rows) */
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }

  /* colSpace around image columns, except for last column */
  div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 10px; }
  div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

  /* Add margin from image-block to text (in case of "Text w/ images") */
  div.csc-textpic-intext-left .csc-textpic-imagewrap,
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 10px;
  }
  div.csc-textpic-intext-right .csc-textpic-imagewrap,
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 10px;
  }

  /* Positioning of images: */

  /* Center (above or below) */
  div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; }
  div.csc-textpic-center .csc-textpic-center-outer { position: relative; float: right; right: 50%; }
  div.csc-textpic-center .csc-textpic-center-inner { position: relative; float: right; right: -50%; }

  /* Right (above or below) */
  div.csc-textpic-right .csc-textpic-imagewrap { float: right; }
  div.csc-textpic-right div.csc-textpic-text { clear: right; }

  /* Left (above or below) */
  div.csc-textpic-left .csc-textpic-imagewrap { float: left; }
  div.csc-textpic-left div.csc-textpic-text { clear: left; }

  /* Left (in text) */
  div.csc-textpic-intext-left .csc-textpic-imagewrap { float: left; }

  /* Right (in text) */
  div.csc-textpic-intext-right .csc-textpic-imagewrap { float: right; }

  /* Right (in text, no wrap around) */
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: right; }

  /* Left (in text, no wrap around) */
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: left; }

  div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last { margin-bottom: 0; }

  /* Browser fixes: */

  /* Fix for unordered and ordered list with image "In text, left" */
  .csc-textpic-intext-left ol, .csc-textpic-intext-left ul { padding-left: 40px; overflow: auto; }

  /* File Links */
  ul.csc-uploads { padding: 0; }
  ul.csc-uploads li { list-style: none outside none; margin: 1em 0; }
  ul.csc-uploads img { float: left; padding-right: 1em; vertical-align: top; }
  ul.csc-uploads span { display: block; }
  ul.csc-uploads span.csc-uploads-fileName { text-decoration: underline; }

  /* Table background colors: */

  table.contenttable-color-1 { background-color: #EDEBF1; }
  table.contenttable-color-2 { background-color: #F5FFAA; }
  table.contenttable-color-240 { background-color: black; }
  table.contenttable-color-241 { background-color: white; }
  table.contenttable-color-242 { background-color: #333333; }
  table.contenttable-color-243 { background-color: gray; }
  table.contenttable-color-244 { background-color: silver; }
/* specific page styles for extension "tx_cssstyledcontent" */
  .csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 310px; }
  .csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 310px; }
  .csc-textpic-intext-right-nowrap-214 .csc-textpic-text { margin-right: 214px; }

/* table MITGLIEDER */

.tx-bvi table {
  border-collapse:separate;
  border-spacing:10px;
}

.tx-bvi table th {
  font-weight:bold;
}

.tx-bvi table td {
  vertical-align:top;
}

.ui-widget {
  font-family: Verdana, Helvetica, sans-serif!important;
}

/* Custom override for "Büro der Ombudsstelle" to move text overlay to the right */
#pageid-6343 .text-auf-bild .csc-textpic-text {
  left: auto;
  right: 0;
  margin-left: 0;
  margin-right: 50px;
}
